@charset "utf-8";
/* CSS Document */

/* colors */

/* As hex codes */

.color-primary-0 { background-color: #d32826!important }	/* Main Primary background-color */
.color-primary-1 { background-color: #FF4F4F!important }
.color-primary-2 { background-color: #F91B1B!important }
.color-primary-3 { background-color: #AA0000!important }
.color-primary-4 { background-color: #800000!important }

.color-secondary-1-0 { background-color: #007D7D!important }	/* Main Secondary color (1) */
.color-secondary-1-1 { background-color: #309C9C!important }
.color-secondary-1-2 { background-color: #109595!important }
.color-secondary-1-3 { background-color: #006666!important }
.color-secondary-1-4 { background-color: #004D4D!important }

.color-secondary-2-0 { background-color: #81C200!important }	/* Main Secondary color (2) */
.color-secondary-2-1 { background-color: #B8EF49!important }
.color-secondary-2-2 { background-color: #A3E919!important }
.color-secondary-2-3 { background-color: #6A9F00!important }
.color-secondary-2-4 { background-color: #507800!important }

body {
	font-family: 'Hind Siliguri', sans-serif;
}

/*Newsfeed */
.news-card {
    border-radius: 8px;
	border:1px solid #efefef;
	padding:12px;
}

.news-feed-image {
    border-radius: 8px;
    width: 100%
}

.date {
    font-size: 12px
}

.username {
    color: blue
}

.share {
    color: blue
}

/* scroll to top button */
#myBtn {
    display: none; /* Hidden by default */
    position: fixed; /* Fixed/sticky position */
    bottom: 20px; /* Place the button at the bottom of the page */
    right: 30px; /* Place the button 30px from the right */
    z-index: 99; /* Make sure it does not overlap */
    border: none; /* Remove borders */
    outline: none; /* Remove outline */
    background-color: #000; /* Set a background color */
    color: white; /* Text color */
    cursor: pointer; /* Add a mouse pointer on hover */
    padding: 15px; /* Some padding */
    border-radius: 10px; /* Rounded corners */
    font-size: 18px; /* Increase font size */
}
#myBtn:hover {
    background-color:#d32826 ; /* Add a red background on hover */
}
/* counterboxes */
.counter-box {
    display: block;
    background: #f6f6f6;
    padding: 40px 20px 37px;
    text-align: center;
	min-height:220px;
	margin-bottom:12px
}

.counter-box p {
    margin: 5px 0 0;
    padding: 0;
    color: #909090;
    font-size: 18px;
    font-weight: 500
}

.counter-box i {
    font-size: 60px;
    margin: 0 0 15px;
    color: #d2d2d2
}

.counter {
    display: block;
    font-size: 36px;
    font-weight: 700;
    color: #666;
    line-height: 28px
}

.counter-box.colored {
    background: #3acf87
}

.counter-box.colored p,
.counter-box.colored i,
.counter-box.colored .counter {
    color: #fff
}

.main-text h1
{
	font-family: 'Hind Siliguri', sans-serif;
	font-weight:bold;

	font-size:48px;
}
.main-text a {
	color:#fff;
	text-decoration:underline;
	font-weight:bold;
}
#header-section a
{
	color: rgba(  0,102,102,1);
	text-decoration:none;
}
.date
{
	color:#666666;
	font-size:9px;
}
form #maps
{
	display:none;
	visibility:hidden;
}

.panel h3
{
	color:#fff;
}
.panel-default {
	min-height:540px;
	position:relative;
	border-radius:0px!important;
}
.panel-body {
	padding:10px!important;
}
.panel-heading {
	border-radius:0px!important;
}

.section-padding {
    position: relative;
    padding: 35px 0;
}

.btn-margin
{
	margin-top:40px;
	border-radius:0px!important;
	border:0px!important;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.main-text
{
	background:url("img/strength-back-2.png");
	background-color:#d32826;
	background-repeat:no-repeat;
	color:#fff;
	padding-top:50px;
    padding-bottom:50px;
	background-size:cover;
}
#fullcarousel-example
{
	height:250px;
	margin-top:70px;
}
#carousel-content
{
	height:450px;
}
.trans-block
{
	width:100%;
	height:250px;
	background:#ffffff;
	opacity:0.9;
}
.trans-block-content
{
	width:100%;
	height:450px;
	background:#ffffff;
	opacity:0.9;
}
.trans-block-2
{
	width:100%;
	height:200px;
	background:#ffffff;
	opacity:0.9;
}
h4 {
	color:#d32826;
}
.rood {
	color:#d32826;
}
/* Portrait phones and smaller */
@media (max-width: 480px) {
	.trans-block img
	{
		margin-top:40px;
		max-width:300px;
	}
	.trans-block-2 img
	{
		margin-top:40px!important;
		max-width:270px;
	}
	.btn-margin
	{
		margin-top:10px;
		margin-bottom:10px;
	}
}
.trans-block img
{
	margin-top:40px;
}
.trans-block-2 img
{
	margin-top:10px;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px;
    border: 1px solid transparent;
	border-radius: 0px;
}
.divider {
    height:50px;
}

#mc_embed_signup-2 form {display:block; position:relative; text-align:left; padding:10px 0 10px 3%}
#mc_embed_signup-2 h2 {font-weight:bold; padding:0; margin:15px 0; font-size:1.4em;}
#mc_embed_signup-2 input {border: 1px solid #ABB0B2; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;}
#mc_embed_signup-2 input[type=checkbox]{-webkit-appearance:checkbox;}
#mc_embed_signup-2 input[type=radio]{-webkit-appearance:radio;}
#mc_embed_signup-2 input:focus {border-color:#333;}
#mc_embed_signup-2 .button {clear:both; background-color: #aaa; border: 0 none; border-radius:4px; transition: all 0.23s ease-in-out 0s; color: #FFFFFF; cursor: pointer; display: inline-block; font-size:15px; font-weight: normal; height: 32px; line-height: 32px; margin: 0 5px 10px 0; padding: 0 22px; text-align: center; text-decoration: none; vertical-align: top; white-space: nowrap; width: auto;}
#mc_embed_signup-2 .button:hover {background-color:#777;}
#mc_embed_signup-2 .small-meta {font-size: 11px;}
#mc_embed_signup-2 .nowrap {white-space:nowrap;}

#mc_embed_signup-2 .mc-field-group {clear:left; position:relative; width:96%; padding-bottom:3%; min-height:50px;}
#mc_embed_signup-2 .size1of2 {clear:none; float:left; display:inline-block; width:46%; margin-right:4%;}
* html #mc_embed_signup-2 .size1of2 {margin-right:2%; /* Fix for IE6 double margins. */}
#mc_embed_signup-2 .mc-field-group label {display:block; margin-bottom:3px;}
#mc_embed_signup-2 .mc-field-group input {display:block; width:100%; padding:8px 0; text-indent:2%;}
#mc_embed_signup-2 .mc-field-group select {display:inline-block; width:99%; padding:5px 0; margin-bottom:2px;}

#mc_embed_signup-2 .datefield, #mc_embed_signup-2 .phonefield-us{padding:5px 0;}
#mc_embed_signup-2 .datefield input, #mc_embed_signup-2 .phonefield-us input{display:inline; width:60px; margin:0 2px; letter-spacing:1px; text-align:center; padding:5px 0 2px 0;}
#mc_embed_signup-2 .phonefield-us .phonearea input, #mc_embed_signup-2 .phonefield-us .phonedetail1 input{width:40px;}
#mc_embed_signup-2 .datefield .monthfield input, #mc_embed_signup-2 .datefield .dayfield input{width:30px;}
#mc_embed_signup-2 .datefield label, #mc_embed_signup-2 .phonefield-us label{display:none;}

#mc_embed_signup-2 .indicates-required {text-align:right; font-size:11px; margin-right:4%;}
#mc_embed_signup-2 .asterisk {color:#e85c41; font-size:150%; font-weight:normal; position:relative; top:5px;}     
#mc_embed_signup-2 .clear {clear:both;}

#mc_embed_signup-2 .mc-field-group.input-group ul {margin:0; padding:5px 0; list-style:none;}
#mc_embed_signup-2 .mc-field-group.input-group ul li {display:block; padding:3px 0; margin:0;}
#mc_embed_signup-2 .mc-field-group.input-group label {display:inline;}
#mc_embed_signup-2 .mc-field-group.input-group input {display:inline; width:auto; border:none;}

#mc_embed_signup-2 div#mce-responses {float:left; top:-1.4em; padding:0em .5em 0em .5em; overflow:hidden; width:90%; margin: 0 5%; clear: both;}
#mc_embed_signup-2 div.response {margin:1em 0; padding:1em .5em .5em 0; font-weight:bold; float:left; top:-1.5em; z-index:1; width:80%;}
#mc_embed_signup-2 #mce-error-response {display:none;}
#mc_embed_signup-2 #mce-success-response {color:#529214; display:none;}
#mc_embed_signup-2 label.error {display:block; float:none; width:auto; margin-left:1.05em; text-align:left; padding:.5em 0;}

#mc-embedded-subscribe {clear:both; width:auto; display:block; margin:1em 0 1em 5%;}
#mc_embed_signup-2 #num-subscribers {font-size:1.1em;}
#mc_embed_signup-2 #num-subscribers span {padding:.5em; border:1px solid #ccc; margin-right:.5em; font-weight:bold;}

#mc_embed_signup-2 #mc-embedded-subscribe-form div.mce_inline_error {display:inline-block; margin:2px 0 1em 0; padding:5px 10px; background-color:rgba(255,255,255,0.85); -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; font-size:14px; font-weight:normal; z-index:1; color:#e85c41;}
#mc_embed_signup-2 #mc-embedded-subscribe-form input.mce_inline_error {border:2px solid #e85c41;}

#mc_embed_signup{float:right;}
#mc_embed_signup .button {background:#222;}
.bg-1, .bg-2 {
    height:500px;
    padding-top:50px;
    padding-bottom:50px;
    overflow:auto;
}
.bg-content
{
	height:200px;
    padding-top:0px;
    padding-bottom:0px;
    overflow:hidden;
	margin-top:54px;
}
.bg-content {
	background: url('img/hout.png') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
}
.bg-1 {
	background: url('img/hout.png') no-repeat center center fixed;
    color:#fff;
    background-size:cover;
}
  
.bg-2 {
	background: url('img/bijl.png') no-repeat top center fixed;
    color:#fff;
    background-size:cover;
}

.bg-3 {
	background: url('img/background-1.png') no-repeat bottom center fixed;
    color:#fff;
    background-size:cover;
}
#subscribe {
	margin-top:24px;
}
#footer {
    background-color:#222;
    padding-top:20px;
    padding-bottom:20px;
	color:#fff;
}

#footer a {
  color:#efefef;
}

/*add borders to the menu items*/
.nav li:not(:last-child, .dropdown-menu > li) > a::after {
  	content: "|";
	float: right;
	color: #222;
	padding-left:6px;
}

.nav > li {
  position: relative;
  display: block;
}
.nav > li > a {
  position: relative;
  display: block;
  padding: 10px 6px;
}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background-color: #eeeeee;
}
.nav > li.disabled > a {
  color: #777777;
}
.nav > li.disabled > a:hover,
.nav > li.disabled > a:focus {
  color: #777777;
  text-decoration: none;
  background-color: transparent;
  cursor: not-allowed;
}
.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
  background-color: #eeeeee;
  border-color: #337cbb;
}

.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: 1px solid transparent;
}
@media (min-width: 768px) {
  .navbar {
    border-radius: 0px;
  }
}
@media (min-width: 768px) {
  .navbar-header {
    float: left;
  }
}
.navbar-collapse {
  overflow-x: visible;
  padding-right: 15px;
  padding-left: 15px;
  border-top: 1px solid transparent;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
  -webkit-overflow-scrolling: touch;
}
.navbar-collapse.in {
  overflow-y: auto;
}
@media (min-width: 768px) {
  .navbar-collapse {
    width: auto;
    border-top: 0;
    box-shadow: none;
  }
  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
  .navbar-collapse.in {
    overflow-y: visible;
  }
  .navbar-fixed-top .navbar-collapse,
  .navbar-static-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }
}
.navbar-fixed-top .navbar-collapse,
.navbar-fixed-bottom .navbar-collapse {
  max-height: 340px;
}
@media (max-device-width: 480px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse,
  .navbar-fixed-bottom .navbar-collapse {
    max-height: 200px;
  }
}
.container > .navbar-header,
.container-fluid > .navbar-header,
.container > .navbar-collapse,
.container-fluid > .navbar-collapse {
  margin-right: -15px;
  margin-left: -15px;
}
@media (min-width: 768px) {
  .container > .navbar-header,
  .container-fluid > .navbar-header,
  .container > .navbar-collapse,
  .container-fluid > .navbar-collapse {
    margin-right: 0;
    margin-left: 0;
  }
}
.navbar-static-top {
  z-index: 1000;
  border-width: 0 0 1px;
}
@media (min-width: 768px) {
  .navbar-static-top {
    border-radius: 0;
  }
}
.navbar-fixed-top,
.navbar-fixed-bottom {
  position: fixed;
  right: 0;
  left: 0;
  z-index: 1030;
}
@media (min-width: 768px) {
  .navbar-fixed-top,
  .navbar-fixed-bottom {
    border-radius: 0;
  }
}
.navbar-fixed-top {
  top: 0;
  border-width: 0 0 0px;
}
.navbar-fixed-bottom {
  bottom: 0;
  margin-bottom: 0;
  border-width: 0px 0 0;
}
.navbar-brand {
  float: left;
  padding: 0px 15px;
  font-size: 18px;
  line-height: 20px;
  height: 50px;
}
.navbar-brand:hover,
.navbar-brand:focus {
  text-decoration: none;
}
.navbar-brand > img {
  display: block;
}
@media (min-width: 768px) {
  .navbar > .container .navbar-brand,
  .navbar > .container-fluid .navbar-brand {
    margin-left: -15px;
  }
}
.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 2px solid #ffffff;
  border-radius: 4px;
}
.navbar-toggle:focus {
  outline: 0;
}
.navbar-toggle .icon-bar {
  display: block;
  width: 22px;
  height: 2px;
  border-radius: 1px;
}
.navbar-toggle .icon-bar + .icon-bar {
  margin-top: 4px;
}
@media (min-width: 768px) {
  .navbar-toggle {
    display: none;
  }
}
.navbar-nav {
  margin: 7.5px -15px;
}
.navbar-nav > li > a {
  padding-top: 10px;
  padding-bottom: 10px;
  line-height: 20px;
}
@media (max-width: 767px) {
  .navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
  }
  .navbar-nav .open .dropdown-menu > li > a,
  .navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 5px 15px 5px 25px;
  }
  .navbar-nav .open .dropdown-menu > li > a {
    line-height: 20px;
  }
  .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-nav .open .dropdown-menu > li > a:focus {
    background-image: none;
  }
}
@media (min-width: 768px) {
  .navbar-nav {
    float: left;
    margin: 0;
  }
  .navbar-nav > li {
    float: left;
  }
  .navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
  }
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-right-radius: 0;
  border-top-left-radius: 0;
}
.navbar-fixed-bottom .navbar-nav > li > .dropdown-menu {
  margin-bottom: 0;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.navbar-btn {
  margin-top: 8px;
  margin-bottom: 8px;
}
.navbar-btn.btn-sm {
  margin-top: 10px;
  margin-bottom: 10px;
}
.navbar-btn.btn-xs {
  margin-top: 14px;
  margin-bottom: 14px;
}
.navbar-text {
  margin-top: 15px;
  margin-bottom: 15px;
}
@media (min-width: 768px) {
  .navbar-text {
    float: left;
    margin-left: 15px;
    margin-right: 15px;
  }
}
@media (min-width: 768px) {
  .navbar-left {
    float: left !important;
  }
  .navbar-right {
    float: right !important;
    margin-right: -15px;
  }
  .navbar-right ~ .navbar-right {
    margin-right: 0;
  }
}

.navbar-default .navbar-brand {
  color: #222;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
  color: #222;
  background-color: transparent;
}
.navbar-default .navbar-text {
  color: #222;
}
.navbar-default .navbar-nav > li > a {
  color: #222;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
  color: #222;
  background-color: #fff;
  font-weight:bold;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #222;
  background-color: #fff
  font-weight:bold;;
}
.navbar-default .navbar-nav > .disabled > a,
.navbar-default .navbar-nav > .disabled > a:hover,
.navbar-default .navbar-nav > .disabled > a:focus {
  color: #cccccc;
  background-color: transparent;
}
.navbar-default .navbar-toggle {
  border-color: #222;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
 	background-color:#fff;
}
.navbar-default .navbar-toggle .icon-bar {
  background-color: #222;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
  
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
  
  
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #222;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
    color: #222;
    background-color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
    color: #222;
    background-color: #fff;
  }
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
  .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
    color: #222;
    background-color: #fff;
  }
}
.navbar-default .navbar-link {
  color: #222;
}
.navbar-default .navbar-link:hover {
  color: #222;
}
.navbar-default .btn-link {
  color: #222;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
  color: #222;
}
.navbar-default .btn-link[disabled]:hover,
fieldset[disabled] .navbar-default .btn-link:hover,
.navbar-default .btn-link[disabled]:focus,
fieldset[disabled] .navbar-default .btn-link:focus {
  color: #cccccc;
}

/* timeline */
.timeline {
    position: relative;
    padding: 20px 0 20px;
    list-style: none;
}

.timeline:before {
    content: " ";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    width: 3px;
    margin-left: -1.5px;
    background-color: #eeeeee;
}

.timeline > li {
    position: relative;
    margin-bottom: 20px;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li:before,
.timeline > li:after {
    content: " ";
    display: table;
}

.timeline > li:after {
    clear: both;
}

.timeline > li > .timeline-panel {
    float: left;
    position: relative;
    width: 46%;
    padding: 20px;
    border: 1px solid #d4d4d4;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 6px rgba(0,0,0,0.175);
    box-shadow: 0 1px 6px rgba(0,0,0,0.175);
	background:#fff;
	transition: all .2s ease-in-out;
}

.timeline > li > .timeline-panel:before {
    content: " ";
    display: inline-block;
    position: absolute;
    top: 26px;
    right: -15px;
    border-top: 15px solid transparent;
    border-right: 0 solid #ccc;
    border-bottom: 15px solid transparent;
    border-left: 15px solid #ccc;
}

.timeline > li > .timeline-panel:after {
    content: " ";
    display: inline-block;
    position: absolute;
    top: 27px;
    right: -14px;
    border-top: 14px solid transparent;
    border-right: 0 solid #fff;
    border-bottom: 14px solid transparent;
    border-left: 14px solid #fff;
}
.timeline > li > .timeline-panel:hover {
	background:#f8f8f8;
	transform: scale(1.02);
}
.timeline > li > .timeline-badge {
    z-index: 100;
    position: absolute;
    top: 16px;
    left: 50%;
    width: 50px;
    height: 50px;
    margin-left: -25px;
    border-radius: 50% 50% 50% 50%;
    text-align: center;
    font-size: 0.7em;
    line-height: 50px;
    color: #fff;
    background-color: #999999;
}

.timeline > li.timeline-inverted > .timeline-panel {
    float: right;
}

.timeline > li.timeline-inverted > .timeline-panel:before {
    right: auto;
    left: -15px;
    border-right-width: 15px;
    border-left-width: 0;
}

.timeline > li.timeline-inverted > .timeline-panel:after {
    right: auto;
    left: -14px;
    border-right-width: 14px;
    border-left-width: 0;
}

.timeline-badge.primary {
    background-color: #d32826 !important;
}
.timeline-badge.primary:hover {
    background-color: #000000 !important;
}
.timeline-badge.success {
    background-color: #3f903f !important;
}

.timeline-badge.warning {
    background-color: #f0ad4e !important;
}

.timeline-badge.danger {
    background-color: #d9534f !important;
}

.timeline-badge.info {
    background-color: #000000 !important;
}
.timeline-badge.info:hover {
    background-color: #d32826 !important;
}

.timeline-title {
    margin-top: 0;
    color: inherit;
}

.timeline-body > p,
.timeline-body > ul {
    margin-bottom: 0;
}

.timeline-body > p + p {
    margin-top: 5px;
}

@media(max-width:767px) {
    ul.timeline:before {
        left: 40px;
    }

    ul.timeline > li > .timeline-panel {
        width: calc(100% - 90px);
        width: -moz-calc(100% - 90px);
        width: -webkit-calc(100% - 90px);
    }

    ul.timeline > li > .timeline-badge {
        top: 16px;
        left: 15px;
        margin-left: 0;
    }

    ul.timeline > li > .timeline-panel {
        float: right;
    }

    ul.timeline > li > .timeline-panel:before {
        right: auto;
        left: -15px;
        border-right-width: 15px;
        border-left-width: 0;
    }

    ul.timeline > li > .timeline-panel:after {
        right: auto;
        left: -14px;
        border-right-width: 14px;
        border-left-width: 0;
    }
}
